@charset 'utf-8';

/* nanum-myeongjo-800 - korean */
@font-face {
  font-family: 'Nanum Myeongjo';
  font-style: normal;
  font-weight: 800;
  src: url('fonts/nanum-myeongjo-v10-korean-800.eot'); /* IE9 Compat Modes */
  src: local('NanumMyeongjo ExtraBold'), local('NanumMyeongjoExtraBold'),
       url('fonts/nanum-myeongjo-v10-korean-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/nanum-myeongjo-v10-korean-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/nanum-myeongjo-v10-korean-800.woff') format('woff'), /* Modern Browsers */
       url('fonts/nanum-myeongjo-v10-korean-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/nanum-myeongjo-v10-korean-800.svg#NanumMyeongjo') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Nanum Square';
  src: url('fonts/NanumSquareR.eot'); /* IE9 Compat Modes */
  src: url('fonts/NanumSquareR.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/NanumSquareR.woff') format('woff'), /* Modern Browsers */
       url('fonts/NanumSquareR.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/NanumSquareOTFR.svg#9e23ceb0c858ca37642ba540402577eb') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Nanum Square';
  src: url('fonts/NanumSquareB.eot'); /* IE9 Compat Modes */
  src: url('fonts/NanumSquareB.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/NanumSquareB.woff') format('woff'), /* Modern Browsers */
       url('fonts/NanumSquareB.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/NanumSquareOTFB.svg#a41a1fda1fdf3dafd3394867a156b1cf') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'Nanum Square';
  src: url('fonts/NanumSquareEB.eot'); /* IE9 Compat Modes */
  src: url('fonts/NanumSquareEB.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/NanumSquareEB.woff') format('woff'), /* Modern Browsers */
       url('fonts/NanumSquareEB.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/NanumSquareOTFExtraBold.svg#090d6763bc81b49309446d23fbd10e87') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  900;
}

@font-face {
    font-family: 'Noto Sans Korean';
    font-style: normal;
    font-weight: 400;
    src: local('Noto Sans Regular'), local('NotoSans-Regular'),
    url(fonts/NotoSansKR-Regular-Hestia.eot),
    url(fonts/NotoSansKR-Regular-Hestia.eot?#iefix) format('embedded-opentype'),
    url(fonts/NotoSansKR-Regular-Hestia.woff) format('woff'),
    url(fonts/NotoSansKR-Regular-Hestia.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans Korean';
    font-style: normal;
    font-weight: 500;
    src: local('Noto Sans Medium'), local('NotoSans-Medium'),
    url(fonts/NotoSansKR-Medium-Hestia.eot),
    url(fonts/NotoSansKR-Medium-Hestia.eot?#iefix) format('embedded-opentype'),
    url(fonts/NotoSansKR-Medium-Hestia.woff) format('woff'),
    url(fonts/NotoSansKR-Medium-Hestia.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans Korean';
    font-style: normal;
    font-weight: 700;
    src: local('Noto Sans Bold'), local('NotoSans-Bold'),
    url(fonts/NotoSansKR-Bold-Hestia.eot),
    url(fonts/NotoSansKR-Bold-Hestia.eot?#iefix) format('embedded-opentype'),
    url(fonts/NotoSansKR-Bold-Hestia.woff) format('woff'),
    url(fonts/NotoSansKR-Bold-Hestia.otf) format('opentype');
}

/* noto-serif-kr-700 - korean */
@font-face {
  font-family: 'Noto Serif KR';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/noto-serif-kr-v1-korean-700.eot'); /* IE9 Compat Modes */
  src: local('Noto Serif KR Bold'), local('NotoSerifKR-Bold'),
       url('fonts/noto-serif-kr-v1-korean-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/noto-serif-kr-v1-korean-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/noto-serif-kr-v1-korean-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/noto-serif-kr-v1-korean-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/noto-serif-kr-v1-korean-700.svg#NotoSerifKR') format('svg'); /* Legacy iOS */
}